import { useMemo } from 'react';
import { useSmartLinkContext } from '@atlaskit/link-provider';
var useRovoConfig = function useRovoConfig() {
  var _useSmartLinkContext = useSmartLinkContext(),
    rovoOptions = _useSmartLinkContext.rovoOptions;
  return useMemo(function () {
    return rovoOptions;
  }, [rovoOptions]);
};
export default useRovoConfig;